Depended by: blueman, bluez-alsa, bluez-qt, bluez-tools, brcm43xx-bluetooth, brltty, connman, cwiid, cyanberry-config, dolphin-emu, enlightenment, gnome-bluetooth, gnome-bluetooth-3.34, gpsd, gstreamer, kodi, libpcap, network-base, pilot-link, pipewire, pulseaudio, pybluez, pygattlib, qemu, qt-5, qt-6, rtl8723bs-bt, supertuxkart

Depended by (build): libreoffice, python-3

Library depended by: